import {IAdminPanelBus} from '../bus/IAdminPanelBus';

export interface IBox {
    element:HTMLElement;
    width: number;
    height: number;
    setAdminPanelBus(bus:IAdminPanelBus): void;
    init(container:HTMLElement):void;
    setTitle(title:string):void;
}